path: /build/build/lark-dev-python-1.1.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/lark -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/lark
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lark && luet-portage --dir /pkgdir/lark
    dev-python/lark && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ebbf337eaed73f5a7a14e3150d1f1ea8a53dc281add534b1832c46d3eb065d31
  package:
    name: lark
    version: 1.1.9
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parsing toolkit for Python, built with a focus on ergonomics, performance
      and modularity.
    uri:
    - https://pypi.org/project/lark
    license: BSD
    buildtimestamp: 2024-02-07 10:16:21.913709315 +0000 UTC m=+82.852582695
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/lark
      kit: python-modules-kit
      original.package.name: dev-python/lark
      original.package.slot: "0"
      original.package.version: 1.1.9
    treedir: /build/packages
  package_dir: /pkgdir/lark
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 144b8c361f0c90658114b6fae5ca73b91702215eb8d38602010462dda81c6870
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/lark/__init__.py
- usr/lib/python3.9/site-packages/lark/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/ast_utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/ast_utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/ast_utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/common.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/exceptions.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/grammar.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/grammar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/grammar.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/indenter.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/indenter.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/indenter.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lark.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lark.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lark.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lexer.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lexer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/lexer.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/load_grammar.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/load_grammar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/load_grammar.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parse_tree_builder.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parse_tree_builder.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parse_tree_builder.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parser_frontends.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parser_frontends.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/parser_frontends.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/reconstruct.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/reconstruct.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/reconstruct.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_matcher.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_matcher.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_matcher.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_templates.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_templates.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/tree_templates.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/visitors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/visitors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pycache__/visitors.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__init__.py
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/hook-lark.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/hook-lark.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/__pycache__/hook-lark.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/__pyinstaller/hook-lark.py
- usr/lib/python3.9/site-packages/lark/ast_utils.py
- usr/lib/python3.9/site-packages/lark/common.py
- usr/lib/python3.9/site-packages/lark/exceptions.py
- usr/lib/python3.9/site-packages/lark/grammar.py
- usr/lib/python3.9/site-packages/lark/grammars/__init__.py
- usr/lib/python3.9/site-packages/lark/grammars/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/grammars/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/grammars/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/grammars/common.lark
- usr/lib/python3.9/site-packages/lark/grammars/lark.lark
- usr/lib/python3.9/site-packages/lark/grammars/python.lark
- usr/lib/python3.9/site-packages/lark/grammars/unicode.lark
- usr/lib/python3.9/site-packages/lark/indenter.py
- usr/lib/python3.9/site-packages/lark/lark.py
- usr/lib/python3.9/site-packages/lark/lexer.py
- usr/lib/python3.9/site-packages/lark/load_grammar.py
- usr/lib/python3.9/site-packages/lark/parse_tree_builder.py
- usr/lib/python3.9/site-packages/lark/parser_frontends.py
- usr/lib/python3.9/site-packages/lark/parsers/__init__.py
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/cyk.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/cyk.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/cyk.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_common.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_forest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_forest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/earley_forest.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/grammar_analysis.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/grammar_analysis.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/grammar_analysis.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_analysis.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_analysis.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_analysis.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_interactive_parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_interactive_parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_interactive_parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser_state.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser_state.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/lalr_parser_state.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/xearley.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/xearley.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/parsers/__pycache__/xearley.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/parsers/cyk.py
- usr/lib/python3.9/site-packages/lark/parsers/earley.py
- usr/lib/python3.9/site-packages/lark/parsers/earley_common.py
- usr/lib/python3.9/site-packages/lark/parsers/earley_forest.py
- usr/lib/python3.9/site-packages/lark/parsers/grammar_analysis.py
- usr/lib/python3.9/site-packages/lark/parsers/lalr_analysis.py
- usr/lib/python3.9/site-packages/lark/parsers/lalr_interactive_parser.py
- usr/lib/python3.9/site-packages/lark/parsers/lalr_parser.py
- usr/lib/python3.9/site-packages/lark/parsers/lalr_parser_state.py
- usr/lib/python3.9/site-packages/lark/parsers/xearley.py
- usr/lib/python3.9/site-packages/lark/py.typed
- usr/lib/python3.9/site-packages/lark/reconstruct.py
- usr/lib/python3.9/site-packages/lark/tools/__init__.py
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/nearley.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/nearley.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/nearley.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/serialize.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/serialize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/serialize.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/standalone.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/standalone.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/lark/tools/__pycache__/standalone.cpython-39.pyc
- usr/lib/python3.9/site-packages/lark/tools/nearley.py
- usr/lib/python3.9/site-packages/lark/tools/serialize.py
- usr/lib/python3.9/site-packages/lark/tools/standalone.py
- usr/lib/python3.9/site-packages/lark/tree.py
- usr/lib/python3.9/site-packages/lark/tree_matcher.py
- usr/lib/python3.9/site-packages/lark/tree_templates.py
- usr/lib/python3.9/site-packages/lark/utils.py
- usr/lib/python3.9/site-packages/lark/visitors.py
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/lark-1.1.9-py3.9.egg-info/top_level.txt
- usr/share/doc/lark-1.1.9/README.md.bz2
- var/db/pkg/dev-python/lark-1.1.9/BDEPEND
- var/db/pkg/dev-python/lark-1.1.9/BUILD_TIME
- var/db/pkg/dev-python/lark-1.1.9/CATEGORY
- var/db/pkg/dev-python/lark-1.1.9/CBUILD
- var/db/pkg/dev-python/lark-1.1.9/CFLAGS
- var/db/pkg/dev-python/lark-1.1.9/CHOST
- var/db/pkg/dev-python/lark-1.1.9/CONTENTS
- var/db/pkg/dev-python/lark-1.1.9/COUNTER
- var/db/pkg/dev-python/lark-1.1.9/CXXFLAGS
- var/db/pkg/dev-python/lark-1.1.9/DEFINED_PHASES
- var/db/pkg/dev-python/lark-1.1.9/DESCRIPTION
- var/db/pkg/dev-python/lark-1.1.9/EAPI
- var/db/pkg/dev-python/lark-1.1.9/FEATURES
- var/db/pkg/dev-python/lark-1.1.9/HOMEPAGE
- var/db/pkg/dev-python/lark-1.1.9/INHERITED
- var/db/pkg/dev-python/lark-1.1.9/IUSE
- var/db/pkg/dev-python/lark-1.1.9/IUSE_EFFECTIVE
- var/db/pkg/dev-python/lark-1.1.9/KEYWORDS
- var/db/pkg/dev-python/lark-1.1.9/LDFLAGS
- var/db/pkg/dev-python/lark-1.1.9/LICENSE
- var/db/pkg/dev-python/lark-1.1.9/PF
- var/db/pkg/dev-python/lark-1.1.9/RDEPEND
- var/db/pkg/dev-python/lark-1.1.9/SIZE
- var/db/pkg/dev-python/lark-1.1.9/SLOT
- var/db/pkg/dev-python/lark-1.1.9/USE
- var/db/pkg/dev-python/lark-1.1.9/environment.bz2
- var/db/pkg/dev-python/lark-1.1.9/lark-1.1.9.ebuild
- var/db/pkg/dev-python/lark-1.1.9/repository
package_cacheimage: ""
runtime:
  name: lark
  version: 1.1.9
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parsing toolkit for Python, built with a focus on ergonomics, performance
    and modularity.
  uri:
  - https://pypi.org/project/lark
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/lark
    kit: python-modules-kit
    original.package.name: dev-python/lark
    original.package.slot: "0"
    original.package.version: 1.1.9
